View Issue Details

IDProjectCategoryView StatusLast Update
0000489Main CAcert Websiteweb of trustpublic2013-11-20 22:23
Reporterhomer Assigned ToINOPIAE  
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMain CAcert WebsiteOSN/A 
Fixed in Version2012 Q4 
Summary0000489: Pb on rewarding 2 points for an assurance
DescriptionWe need to stop issuing 2 point award to the assurer doing a statement for a non verified user account. The assurer can create non verified account and easily get the 150 point limit.

It is not a big issue but need to be handle.

thanks Sourcerer for thinking of this !
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

INOPIAE

2012-12-12 12:43

updater   ~0003419

Test shows the following after trying to assurer an account where the account is not yet verified:
ERROR: User is not yet verified. Please try again in 24 hours!

Issue History

Date Modified Username Field Change
2008-02-03 21:44 homer New Issue
2012-12-12 12:43 INOPIAE Note Added: 0003419
2012-12-12 12:43 INOPIAE Status new => closed
2012-12-12 12:43 INOPIAE Assigned To => INOPIAE
2012-12-12 12:43 INOPIAE Resolution open => fixed
2013-01-14 22:11 Werner Dworak Fixed in Version => 2012 Q4
2013-11-20 22:23 NEOatNHNG View Status private => public